@media(max-width:323px){
    .our_latest_articles_main_dipshikha .row20{
        margin-bottom: 45px;
    }
}

@media(max-width:300px){
    .our_latest_articles_main_dipshikha .row3 .row4 .content2{
        width: 50%;
    }
}

@media(max-width:250px){
    .our_latest_articles_main_dipshikha .row3 .row4 .content3{
        width: 50%;
    }
}

@media(max-width:241px){
    .our_latest_articles_main_dipshikha .row20{
        margin-bottom: 70px;
    }
}

@media(max-width:215px){
    .our_latest_articles_main_dipshikha .row20{
        width: 90%;
    }
}